# intake-thredds

| CI          | [![GitHub Workflow Status][github-ci-badge]][github-ci-link] [![Code Coverage Status][codecov-badge]][codecov-link] |
| :---------- | :-----------------------------------------------------------------------------------------------------------------: |
| **Docs**    |                                   [![Documentation Status][rtd-badge]][rtd-link]                                    |
| **Package** |                        [![Conda][conda-badge]][conda-link] [![PyPI][pypi-badge]][pypi-link]                         |
| **License** |                                       [![License][license-badge]][repo-link]                                        |

Intake interface to [THREDDS](https://www.unidata.ucar.edu/software/tds/current/catalog/) data catalogs.

## Installation

Intake-thredds can be installed from PyPI with pip:

```bash
python -m pip install intake-thredds
```

Intake-thredds is also available from conda-forge for conda installations:

```bash
conda install -c conda-forge intake-thredds
```

See [documentation](https://intake-thredds.readthedocs.io) for more information.

[github-ci-badge]: https://img.shields.io/github/workflow/status/intake/intake-thredds/CI?label=CI&logo=github&style=for-the-badge
[github-ci-link]: https://github.com/intake/intake-thredds/actions?query=workflow%3ACI
[codecov-badge]: https://img.shields.io/codecov/c/github/intake/intake-thredds.svg?logo=codecov&style=for-the-badge
[codecov-link]: https://codecov.io/gh/intake/intake-thredds
[rtd-badge]: https://img.shields.io/readthedocs/intake-thredds/latest.svg?style=for-the-badge
[rtd-link]: https://intake-thredds.readthedocs.io/en/latest/?badge=latest
[pypi-badge]: https://img.shields.io/pypi/v/intake-thredds?logo=pypi&style=for-the-badge
[pypi-link]: https://pypi.org/project/intake-thredds
[conda-badge]: https://img.shields.io/conda/vn/conda-forge/intake-thredds?logo=anaconda&style=for-the-badge
[conda-link]: https://anaconda.org/conda-forge/intake-thredds
[license-badge]: https://img.shields.io/github/license/intake/intake-thredds?style=for-the-badge
[repo-link]: https://github.com/intake/intake-thredds
